WordPress.org

Plugin Directory

TinyMCE Advanced

Enables the advanced features of TinyMCE, the WordPress WYSIWYG editor.

Requires: 4.2 or higher
Compatible up to: 4.2.3
Last Updated: 2015-4-23
Active Installs: 1+ million

Ratings

4.5 out of 5 stars

Support

0 of 19 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

3 people say it works.
0 people say it's broken.

100,1,1 100,2,2 100,3,3
88,8,7
88,16,14 100,7,7
100,5,5 94,17,16
100,1,1 82,28,23
88,41,36 0,1,0
78,45,35 0,1,0
83,72,60 50,2,1 0,1,0
100,1,1
91,11,10
75,16,12
67,6,4 100,1,1 0,1,0 0,1,0
58,12,7 60,50,30 100,4,4
100,1,1 50,4,2 91,23,21
100,14,14
100,12,12 100,1,1
100,1,1 75,4,3 100,1,1 0,1,0 100,1,1
100,1,1 40,5,2 88,8,7 100,1,1
100,1,1 65,57,37 100,3,3 100,1,1
0,1,0 64,28,18
72,32,23 97,30,29
76,21,16 100,2,2 100,1,1
88,8,7
100,1,1 71,28,20 0,1,0
100,12,12 33,3,1
50,2,1 68,25,17 0,2,0
100,1,1 85,26,22
100,7,7 100,1,1
62,13,8 100,1,1
100,1,1 100,3,3 100,3,3
100,4,4 100,1,1
92,12,11 50,2,1 100,1,1
100,1,1
100,12,12 100,1,1
100,17,17 100,2,2
100,1,1 100,1,1 0,2,0 0,1,0
100,2,2 92,12,11 100,7,7
50,2,1 70,27,19
100,1,1 100,1,1 100,3,3 0,2,0
100,1,1 100,1,1 57,7,4 74,23,17 100,1,1
100,1,1 100,5,5 33,6,2
82,17,14
100,1,1 88,16,14 100,3,3
0,1,0
100,1,1
0,1,0 100,1,1 100,1,1 100,1,1
83,6,5
0,1,0 67,3,2
100,1,1 92,13,12
100,3,3